body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;

	background-color: #;
	color: #330000;
	background-color: #DAB66B;
	font-size: 10pt;

}

td {
	font-family: Arial, helvetica, sans-serif;
	font-weight: normal;
	text-align: justify;
	color: #330000;
	font-style: normal;
	font-size: 10pt;



}

th {
	font-family: Arial, helvetica, sans-serif;
	color: #330000;
}



BODY {
scrollbar-face-color: #DAB66B;
scrollbar-highlight-color: #FFC180;
scrollbar-3dlight-color: #B35C00;
scrollbar-darkshadow-color: #804200;
scrollbar-shadow-color: #663500;
scrollbar-arrow-color: #331A00;
scrollbar-track-color: #E1C588;
}


 
  a:link    {font-family:Arial; color:#330000; text-decoration:none}
  a:visited {font-family:Arial; color:#330000; text-decoration:none}
  a:active  {font-family:Arial; color:#FFFFFF; text-decoration:none}
  a:hover   {font-family:Arial;color:#FFFFFF;text-decoration:none;background-color: #663300;
}

 

.Titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #330000;
	font-weight: bold;

}
